mydownloads_being_updated: Обновление
mydownloads_meta_by: "{1} от {2}"
mydownloads_cannot_rate_own: "Вы не можете оценивать свои же моды."
mydownloads_collaborators_desc: "Коллабораторы - это люди, которым вы даёте разрешение редактировать мод. Они не могут удалить мод, передать право собственности мода, или изменить список коллабораторов."
mydownloads_comment_banned: "Вы не можете оставлять комментарий, пока вы заблокированы."
mydownloads_delete_confirm: "Вы уверены, что хотите удалить этот комментарий?"
mydownloads_download_description: Описание
mydownloads_download_is_suspended: |
    Мод был заблокирован и доступен только автору и персоналу сайта.<br/>
    Блокировка производится либо времено, либо навсегда, в зависимости от степени нарушения <a style="text-decoration:underline;" href="/rules">правил</a>.<br/>
    Если вы хотите связаться с персоналом по этому поводу или в случае, если Ваш мод был обновлён, чтобы следовать правилам, Вы можете отправить "Заявку на разблокировку мода" <a style="text-decoration:underline;"  href="/forumdisplay.php?fid=66">сюда</a>.
mydownloads_download_changelog: Список изменений
mydownloads_download: Скачать
mydownloads_license: Лицензия
mydownloads_report_download: "Пожаловаться на мод"
show_download_link_warn: "Будьте осторожны с подозрительными ссылками. Если Вы думаете, что ссылка вредоносная, пожайлуста, пожалуйтесь на мод"
show_download_link: "Показать ссылку на скачивание"
show_files: "Показать файлы"
submitted_by: "Предложено "
subscribe_commnet_help: "Получить уведомление, когда кто-то оставил комментарий в разделе комментариев"
follow_mod_help: "Следить за этим модом, чтобы показать его в списке модов, за которыми вы наблюдаете, и получить уведомление, когда мод будет обновлён"
mydownloads_download_comments: Комментарии
mydownloads_unsuspend_it: Разблокировать
mydownloads_suspend_it: Заблокировать
mydownloads_files_alert: "<strong>НЕТ ФАЙЛОВ</strong> | Так как в моде отсутствуют файлы, мод будет невидим."
mydownloads_files_alert_waiting: "<strong>НЕТ ПОДТВЕРЖДЁННЫХ ФАЙЛОВ</strong> | Этот мод временно невидим до тех пор, пока файлы не будут подтверждены."
share: Поделиться
comment: "Комментарий"
report_comment: "Пожаловаться на комментарий"
instructions: Инструкции
offsite_mod: "Сторонний мод"
dependencies: Требования
optional: Дополнительно
outdated_notice: |
  ⚠ Мод был помечен как устаревший! <br> 
  Мод может не работать, как хотел его автор, а также вызывать баги и вылеты. 
nsfw_mod_alert: "🔞 Мод содержит контент для взрослых." 
instructions_tab: "Требования и инструкции"
transfer_request: |
  Автор отправил Вам запрос на передачу авторства.<br>
  If you accept, the mod will be under your name, including the responsiblity of the mod fitting our rules. <br> если Вы примите, мод будет под Вашим именем, включая ответственность за нарушения правил (если таковые будут иметься).
  Если автор отправил этот запрос злоумышленно, Вы можете его отменить и сообщить об этом модераторам. 
replies: Ответы
downloading_file: Downloading File...
downloading_file_should: The download should begin shortly.
downloading_file_help: Unsure how to install? Click <a href="{1}">here</a>
downloading_file_force: Force Download
